import Ember from 'ember';

export default Ember.Route.extend({
    model() {
        return this.modelFor('application');
    },

    actions : {
        didTransition() {
            this.controllerFor('application').get('player').displayMetadata('notice');
        }
    }
});
